DTX FORUM

Got questions? The DTX community is here to help.

Message

The mail function has been disabled by an administrator.

  1. Tristan
  2. DTX-MULTI 12
  3. Friday, 23 March 2018
Hi everyone,

I have a Samsung Tab S2 that I unfortunately cannot use with my DTX-MULTI 12 so I'm thinking about to buy an IPad 2017 (5th Generation).
Do you know if it's compatible?
And with the iPad Pro?

I'm looking forward to read your response :)
Accepted Answer Pending Moderation
0
Votes
Undo
"Compatibility
Requires iOS 8.1 or later. Compatible with iPad."
Comment
There are no comments made yet.
  1. more than a month ago
  2. DTX-MULTI 12
  3. # 1
Accepted Answer Pending Moderation
0
Votes
Undo
I have a first gen ipad pro 12.9" and a ipad mini 2. It is compatible with both.
Comment
There are no comments made yet.
  1. more than a month ago
  2. DTX-MULTI 12
  3. # 2
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
2020 © Yamaha Corporation of America and Yamaha Corporation. All rights reserved.